<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ButtonAssignRole" xml:space="preserve">
    <value>役割を割り当てる</value>
  </data>
  <data name="ButtonCreateRole" xml:space="preserve">
    <value>ロールを作成します。</value>
  </data>
  <data name="ButtonDeleteRole" xml:space="preserve">
    <value>ロールを削除します。</value>
  </data>
  <data name="ButtonEditRole" xml:space="preserve">
    <value>ロールを編集します。</value>
  </data>
  <data name="ErrorMessageRoleNameCopyingfromisRequired" xml:space="preserve">
    <value>役割から名前をコピーが必要です。</value>
  </data>
  <data name="ErrorMessageRoleNameisRequired" xml:space="preserve">
    <value>ロール名が必要です。</value>
  </data>
  <data name="HeaderRole" xml:space="preserve">
    <value>役割:</value>
  </data>
  <data name="LabelAddRoleForColon" xml:space="preserve">
    <value>ロールを追加します。</value>
  </data>
  <data name="LabelAssignaRoletoUser" xml:space="preserve">
    <value>ユーザーに役割を割り当てる</value>
  </data>
  <data name="LabelAssignRole" xml:space="preserve">
    <value>役割を割り当てる</value>
  </data>
  <data name="LabelConfirmationof" xml:space="preserve">
    <value>確認</value>
  </data>
  <data name="LabelCreateaNewRole" xml:space="preserve">
    <value>新しいロールを作成します。</value>
  </data>
  <data name="LabelDeleteanExistingRole" xml:space="preserve">
    <value>既存のロールを削除します。</value>
  </data>
  <data name="LabelDeleteRoleForColon" xml:space="preserve">
    <value>役割を削除します。</value>
  </data>
  <data name="LabelEditroleforColon" xml:space="preserve">
    <value>ロールを編集します。</value>
  </data>
  <data name="LabelExistingRoleColon" xml:space="preserve">
    <value>既存のロール:</value>
  </data>
  <data name="LabelItalicBoldThisFunctionAssignRole" xml:space="preserve">
    <value>&lt;i&gt;-&lt;b&gt;この関数はユーザーとユーザーのみのリストにロールを割り当てる&lt;/b&gt;。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionDeleteRole" xml:space="preserve">
    <value>&lt;i&gt;-&lt;b&gt;この関数は、既存のロールを削除します&lt;/b&gt;。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionUpdateRole" xml:space="preserve">
    <value>&lt;i&gt;-&lt;b&gt;この関数は、既存のロールを更新します&lt;/b&gt;。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionWillaNewRole" xml:space="preserve">
    <value>&lt;i&gt;-&lt;b&gt;この関数は、新しいロールを追加します&lt;/b&gt;。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicCheckMapFromExistingRole" xml:space="preserve">
    <value>&lt;i&gt;-のような場合に、既存のものからコピーして新しい役割を作成、既存の役割からマップを確認します。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicHelpTip" xml:space="preserve">
    <value>&lt;i&gt;ヘルプ ヒント&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationOrOrganizationTypeNewRole" xml:space="preserve">
    <value>&lt;i&gt;-このオプションが利用可能な場合は組織または新しい役割が属する組織型選択します。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationOrOrganizationTypeRole" xml:space="preserve">
    <value>&lt;i&gt;-このオプションが利用可能な場合は組織またはロールが属する組織型選択します。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationRole" xml:space="preserve">
    <value>&lt;i&gt;-このオプションが利用可能な場合は、ロールが属する組織を選択します。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectaRole" xml:space="preserve">
    <value>&lt;i&gt;-このオプションが利用可能な場合は、ロールを選択します。&lt;/i&gt;</value>
  </data>
  <data name="LabelMapfromExistingRoleQuestion" xml:space="preserve">
    <value>既存のロールからマップですか？</value>
  </data>
  <data name="LabelRole" xml:space="preserve">
    <value>役割</value>
  </data>
  <data name="LabelRoleManagement" xml:space="preserve">
    <value>ロール管理</value>
  </data>
  <data name="LabelRoleNameColon" xml:space="preserve">
    <value>ロール名:</value>
  </data>
  <data name="LabelRolesDash" xml:space="preserve">
    <value>ロール-</value>
  </data>
  <data name="LabelRoleTypeColon" xml:space="preserve">
    <value>ロールの種類:</value>
  </data>
  <data name="LabelThefollowingitemsneedtobereviewedColon" xml:space="preserve">
    <value>次の項目を見直す必要が。 あります</value>
  </data>
  <data name="LabelUserdoesnothaverighttoaddrole" xml:space="preserve">
    <value>ユーザーは、役割を追加する権利はありません。</value>
  </data>
  <data name="LabelUserdoesnothaverighttoassignrole" xml:space="preserve">
    <value>ユーザーは、正しい役割を割り当てるにはありません。</value>
  </data>
  <data name="LabelUserdoesnothaverighttodeleterole" xml:space="preserve">
    <value>ユーザーは、役割を削除する権利はありません。</value>
  </data>
  <data name="SelectRole" xml:space="preserve">
    <value>ロールを選択します。</value>
  </data>
  <data name="UnauthorizedSelectRoles" xml:space="preserve">
    <value>権限のないロールの選択</value>
  </data>
  <data name="ConfirmAdd" xml:space="preserve">
    <value>正常に追加されています。</value>
  </data>
  <data name="ConfirmAssign" xml:space="preserve">
    <value>正常に割り当てられているされています。</value>
  </data>
  <data name="ConfirmDelete" xml:space="preserve">
    <value>正常に削除されています。</value>
  </data>
  <data name="ConfirmEdit" xml:space="preserve">
    <value>正常に更新されています。</value>
  </data>
  <data name="LabelAddRoleColon" xml:space="preserve">
    <value>役割を追加します。</value>
  </data>
  <data name="LabelDescriptionColon" xml:space="preserve">
    <value>説明/コントロール:</value>
  </data>
  <data name="DeleteGroupListXGroupErrorMessage" xml:space="preserve">
    <value>このグループ一覧は削除できません。グループ一覧はグループを参照しています。</value>
  </data>
  <data name="DeleteGroupListXUserErrorMessage" xml:space="preserve">
    <value>このグループ一覧は削除できません。グループ リストがユーザーに割り当てられます。</value>
  </data>
  <data name="DeleteGroupXGroupListErrorMessage" xml:space="preserve">
    <value>このグループは削除できません。グループは、グループの一覧を参照しています。</value>
  </data>
  <data name="DeleteGroupXRoleErrorMessage" xml:space="preserve">
    <value>このグループは削除できません。ロールへの参照を持ちます。</value>
  </data>
  <data name="DeleteGroupXUserErrorMessage" xml:space="preserve">
    <value>このグループは削除できません。グループは、ユーザーに割り当てられます。</value>
  </data>
  <data name="DeleteRoleXGroupErrorMessage" xml:space="preserve">
    <value>このロールは削除できません。役割は、グループを参照しています。</value>
  </data>
  <data name="DeleteRoleXTaskErrorMessage" xml:space="preserve">
    <value>このロールは削除できません。役割は、タスクを参照しています。</value>
  </data>
  <data name="DeleteRoleXUserErrorMessage" xml:space="preserve">
    <value>このロールは削除できません。ユーザーに割り当てられます。</value>
  </data>
  <data name="LabelAddaNewGroup" xml:space="preserve">
    <value>新しいグループを追加します。</value>
  </data>
  <data name="LabelAddRoleTo" xml:space="preserve">
    <value>役割を追加します。</value>
  </data>
  <data name="LabelCopyRoleFrom" xml:space="preserve">
    <value>ロールからのコピーします。</value>
  </data>
  <data name="LabelDeleteRoleDash" xml:space="preserve">
    <value>ロールを削除します。</value>
  </data>
  <data name="LabelEditRoleDash" xml:space="preserve">
    <value>ロールを編集します。</value>
  </data>
  <data name="LabelItalicCheckMapFromExistingGroup" xml:space="preserve">
    <value>&lt;i&gt;-のような場合、既存のものからコピーによって新しいグループを作成する既存のグループからの地図を確認します。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectaGroup" xml:space="preserve">
    <value>&lt;i&gt;-このオプションが利用可能な場合は、グループを選択します。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationNewGroup" xml:space="preserve">
    <value>&lt;i&gt;-このオプションが利用可能な場合は、新しいグループが所属する組織を選択します。&lt;/i&gt;</value>
  </data>
  <data name="LabelTaskSelectionsColon" xml:space="preserve">
    <value>タスクの選択:</value>
  </data>
  <data name="LabelUserdoesnothaverighttoaddgroup" xml:space="preserve">
    <value>ユーザーは、グループを追加する権利はありません。</value>
  </data>
  <data name="AssignUserGroupErrorMessage" xml:space="preserve">
    <value>割り当てるユーザー グループのエラー</value>
  </data>
  <data name="AssignUserGroupListErrorMessage" xml:space="preserve">
    <value>割り当てるユーザーしましょうエラー</value>
  </data>
  <data name="AssignUserGroupListSuccessMessage" xml:space="preserve">
    <value>割り当てるユーザーしましょう成功</value>
  </data>
  <data name="AssignUserGroupSuccessMessage" xml:space="preserve">
    <value>割り当てるユーザー グループ成功</value>
  </data>
  <data name="AssignUserRoleErrorMessage" xml:space="preserve">
    <value>ユーザエラーの役割を割り当てる</value>
  </data>
  <data name="AssignUserRoleSuccessMessage" xml:space="preserve">
    <value>ユーザーの役割の成功を割り当てる</value>
  </data>
  <data name="ButtonAssignGroup" xml:space="preserve">
    <value>割り当てグループ</value>
  </data>
  <data name="ButtonCreateGroup" xml:space="preserve">
    <value>グループを作成します。</value>
  </data>
  <data name="ErrorMessageGroupNameCopyingfromisRequired" xml:space="preserve">
    <value>コピー グループ名が必要です。</value>
  </data>
  <data name="ErrorMessageGroupNameisRequired" xml:space="preserve">
    <value>グループ名が必要です。</value>
  </data>
  <data name="HeaderGroup" xml:space="preserve">
    <value>グループ:</value>
  </data>
  <data name="HeaderGroupList" xml:space="preserve">
    <value>しましょう:</value>
  </data>
  <data name="LabelAssignaGrouptoUser" xml:space="preserve">
    <value>ユーザー グループに割り当てる</value>
  </data>
  <data name="LabelAssignGroup" xml:space="preserve">
    <value>割り当てグループ</value>
  </data>
  <data name="LabelExistingGroupColon" xml:space="preserve">
    <value>既存のグループ:</value>
  </data>
  <data name="LabelGroup" xml:space="preserve">
    <value>グループ</value>
  </data>
  <data name="LabelGroupList" xml:space="preserve">
    <value>しましょう</value>
  </data>
  <data name="LabelGroupNameColon" xml:space="preserve">
    <value>グループ名:</value>
  </data>
  <data name="LabelItalicBoldThisFunctionAssignGroup" xml:space="preserve">
    <value>&lt;i&gt;-&lt;b&gt;この関数はユーザーとユーザーのみの一覧にグループを割り当てます&lt;/b&gt;。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionWillaNewGroup" xml:space="preserve">
    <value>&lt;i&gt;-&lt;b&gt;この関数は新しいグループを追加します&lt;/b&gt;。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationGroup" xml:space="preserve">
    <value>&lt;i&gt;-このオプションが利用可能な場合は、グループが所属する組織を選択します。&lt;/i&gt;</value>
  </data>
  <data name="LabelMapfromExistingGroupQuestion" xml:space="preserve">
    <value>既存のグループからマップですか？</value>
  </data>
  <data name="LabelUserdoesnothaverighttoassigngroup" xml:space="preserve">
    <value>ユーザー権利を割り当てるグループにありません。</value>
  </data>
  <data name="SelectGroup" xml:space="preserve">
    <value>グループを選択します</value>
  </data>
  <data name="SelectGroupList" xml:space="preserve">
    <value>選択をしましょう</value>
  </data>
  <data name="UnauthorizedSelectGroupLists" xml:space="preserve">
    <value>不正な GroupLists の選択</value>
  </data>
  <data name="UnauthorizedSelectGroups" xml:space="preserve">
    <value>不正なグループ選択</value>
  </data>
  <data name="AddaNewGroupList" xml:space="preserve">
    <value>追加する新しいしましょう</value>
  </data>
  <data name="ButtonAssignGroupList" xml:space="preserve">
    <value>割り当てるしましょう</value>
  </data>
  <data name="ButtonCreateGroupList" xml:space="preserve">
    <value>作成しましょう</value>
  </data>
  <data name="ButtonDeleteGroup" xml:space="preserve">
    <value>グループの削除</value>
  </data>
  <data name="ButtonDeleteGroupList" xml:space="preserve">
    <value>削除しましょう</value>
  </data>
  <data name="ButtonEditGroup" xml:space="preserve">
    <value>[グループの編集</value>
  </data>
  <data name="ButtonEditGroupList" xml:space="preserve">
    <value>編集しましょう</value>
  </data>
  <data name="ErrorMessageGroupListNameisRequired" xml:space="preserve">
    <value>しましょう名が必要です。</value>
  </data>
  <data name="LabelAddGroupColon" xml:space="preserve">
    <value>グループを追加します。</value>
  </data>
  <data name="LabelAssignaGroupListtoUser" xml:space="preserve">
    <value>しましょうユーザーを割り当てる</value>
  </data>
  <data name="LabelAssignGroupList" xml:space="preserve">
    <value>割り当てるしましょう</value>
  </data>
  <data name="LabelDeleteanExistingGroup" xml:space="preserve">
    <value>既存のグループを削除します。</value>
  </data>
  <data name="LabelDeleteanExistingGroupList" xml:space="preserve">
    <value>削除、既存しましょう</value>
  </data>
  <data name="LabelDeleteGroupDash" xml:space="preserve">
    <value>グループの削除-</value>
  </data>
  <data name="LabelDeleteGroupListDash" xml:space="preserve">
    <value>削除しましょう-</value>
  </data>
  <data name="LabelEditanExistingGroup" xml:space="preserve">
    <value>既存のグループを編集します。</value>
  </data>
  <data name="LabelEditanExistingGroupList" xml:space="preserve">
    <value>編集既存のしましょう</value>
  </data>
  <data name="LabelEditGroupDash" xml:space="preserve">
    <value>[グループの編集-</value>
  </data>
  <data name="LabelEditGroupListDash" xml:space="preserve">
    <value>編集しましょう-</value>
  </data>
  <data name="LabelExistingGroupListColon" xml:space="preserve">
    <value>既存しましょう:</value>
  </data>
  <data name="LabelGroupListManagement" xml:space="preserve">
    <value>管理しましょう</value>
  </data>
  <data name="LabelGroupListNameColon" xml:space="preserve">
    <value>しましょう名:</value>
  </data>
  <data name="LabelGroupListTypeColon" xml:space="preserve">
    <value>しましょうタイプ:</value>
  </data>
  <data name="LabelGroupManagement" xml:space="preserve">
    <value>グループの管理</value>
  </data>
  <data name="LabelGroupSelectionsColon" xml:space="preserve">
    <value>グループの選択:</value>
  </data>
  <data name="LabelGroupTypeColon" xml:space="preserve">
    <value>グループの種類:</value>
  </data>
  <data name="LabelItalicBoldThisFunctionAssignGroupList" xml:space="preserve">
    <value>&lt;i&gt;-&lt;b&gt;この関数はユーザーおよびそれらの userss だけのリストをしましょうを割り当てます&lt;/b&gt;。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionDeleteGroup" xml:space="preserve">
    <value>&lt;i&gt;-&lt;b&gt;この関数は、既存のグループを削除します&lt;/b&gt;。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionDeleteGroupList" xml:space="preserve">
    <value>&lt;i&gt;-&lt;b&gt;この関数は既存のしましょうを削除します&lt;/b&gt;。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionUpdateGroup" xml:space="preserve">
    <value>&lt;i&gt;-&lt;b&gt;この関数は、既存のグループを更新します&lt;/b&gt;。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionUpdateGroupList" xml:space="preserve">
    <value>&lt;i&gt;-&lt;b&gt;この関数は既存のしましょうを更新します&lt;/b&gt;。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionWillaNewGroupList" xml:space="preserve">
    <value>&lt;i&gt;-&lt;b&gt;この関数は新しいしましょうを追加します&lt;/b&gt;。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicCheckMapFromExistingGroupList" xml:space="preserve">
    <value>&lt;i&gt;-のような場合に、既存のものからコピーして新しいしましょうを作成既存しましょうからマップを確認します。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectaGroupList" xml:space="preserve">
    <value>&lt;i&gt;-このオプションが利用可能な場合、しましょうを選択します。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationGroupList" xml:space="preserve">
    <value>&lt;i&gt;-このオプションが利用可能な場合、しましょうが所属する組織を選択します。&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationNewGroupList" xml:space="preserve">
    <value>&lt;i&gt;-このオプションが利用可能な場合は、新しいしましょうが所属する組織を選択します。&lt;/i&gt;</value>
  </data>
  <data name="LabelMapfromExistingGroupListQuestion" xml:space="preserve">
    <value>既存しましょうからマップですか？</value>
  </data>
  <data name="LabelRoleSelectionsColon" xml:space="preserve">
    <value>ロールの選択:</value>
  </data>
  <data name="LabelSelectionofGroups" xml:space="preserve">
    <value>グループの選択</value>
  </data>
  <data name="LabelSelectionofRoles" xml:space="preserve">
    <value>ロールの選択</value>
  </data>
  <data name="LabelUserdoesnothaverighttoaddgrouplist" xml:space="preserve">
    <value>ユーザーは追加しましょうする権利はありません。</value>
  </data>
  <data name="LabelUserdoesnothaverighttoassigngrouplist" xml:space="preserve">
    <value>ユーザー権利を割り当てるしましょうありません。</value>
  </data>
  <data name="LabelUserdoesnothaverighttodeletegroup" xml:space="preserve">
    <value>ユーザーは、グループを削除する権利はありません。</value>
  </data>
  <data name="LabelUserdoesnothaverighttodeletegrouplist" xml:space="preserve">
    <value>ユーザーは、削除しましょうする権利はありません。</value>
  </data>
  <data name="LabelUserdoesnothaverighttoeditGroup" xml:space="preserve">
    <value>権利グループを編集するユーザーはありません。</value>
  </data>
  <data name="LabelUserdoesnothaverighttoeditgrouplist" xml:space="preserve">
    <value>ユーザーが編集しましょう権利を持たない。</value>
  </data>
  <data name="ListAddGroupListColon" xml:space="preserve">
    <value>追加しましょう。</value>
  </data>
  <data name="LabelEditanExistingRole" xml:space="preserve">
    <value>既存ロールを編集します。</value>
  </data>
  <data name="LabelUserdoesnothaverighttoeditrole" xml:space="preserve">
    <value>ユーザーは、ロールを編集する権利はありません。</value>
  </data>
  <data name="LabelGroupDash" xml:space="preserve">
    <value>グループ-</value>
  </data>
  <data name="LabelGroupListDash" xml:space="preserve">
    <value>しましょう-</value>
  </data>
  <data name="LabelNoRecords" xml:space="preserve">
    <value>レコードがありません。</value>
  </data>
  <data name="TitleeSecuritelRoleAdd" xml:space="preserve">
    <value>Brightstar Device Protection: ロールの追加</value>
  </data>
  <data name="TitleeSecuritelRoleAssign" xml:space="preserve">
    <value>Brightstar Device Protection: 役割の割り当て</value>
  </data>
  <data name="TitleeSecuritelSecurity" xml:space="preserve">
    <value>Brightstar Device Protection： セキュリティ</value>
  </data>
  <data name="TitleeSecuritelGroup" xml:space="preserve">
    <value>Brightstar Device Protection: グループ</value>
  </data>
  <data name="TitleeSecuritelGroupAdd" xml:space="preserve">
    <value>Brightstar Device Protection: グループの追加</value>
  </data>
  <data name="TitleeSecuritelGroupAssign" xml:space="preserve">
    <value>Brightstar Device Protection: グループを割り当てる</value>
  </data>
  <data name="TitleeSecuritelGroupConfirmation" xml:space="preserve">
    <value>Brightstar Device Protection: グループの確認</value>
  </data>
  <data name="TitleeSecuritelGroupDelete" xml:space="preserve">
    <value>Brightstar Device Protection: グループの削除</value>
  </data>
  <data name="TitleeSecuritelGroupEdit" xml:space="preserve">
    <value>Brightstar Device Protection: グループ編集</value>
  </data>
  <data name="TitleeSecuritelGroupList" xml:space="preserve">
    <value>Brightstar Device Protection: しましょう</value>
  </data>
  <data name="TitleeSecuritelGroupListAdd" xml:space="preserve">
    <value>Brightstar Device Protection: 追加しましょう</value>
  </data>
  <data name="TitleeSecuritelGroupListAssign" xml:space="preserve">
    <value>Brightstar Device Protection: しましょう割り当て</value>
  </data>
  <data name="TitleeSecuritelGroupListConfirmation" xml:space="preserve">
    <value>Brightstar Device Protection: 確認しましょう</value>
  </data>
  <data name="TitleeSecuritelGroupListDelete" xml:space="preserve">
    <value>Brightstar Device Protection： 削除しましょう</value>
  </data>
  <data name="TitleeSecuritelGroupListEdit" xml:space="preserve">
    <value>Brightstar Device Protection: しましょう編集</value>
  </data>
  <data name="TitleeSecuritelRole" xml:space="preserve">
    <value>Brightstar Device Protection: ロール</value>
  </data>
  <data name="TitleeSecuritelRoleConfirmation" xml:space="preserve">
    <value>Brightstar Device Protection: 役割の確認</value>
  </data>
  <data name="TitleeSecuritelRoleDelete" xml:space="preserve">
    <value>Brightstar Device Protection: ロールの削除</value>
  </data>
  <data name="TitleeSecuritelRoleEdit" xml:space="preserve">
    <value>Brightstar Device Protection: 役割の編集</value>
  </data>
  <data name="LabelRoleHierarchy" xml:space="preserve">
    <value>階層:</value>
  </data>
  <data name="btnAssignRoles" xml:space="preserve">
    <value>割り当てる &gt;&gt;</value>
  </data>
  <data name="btnRemoveRoles" xml:space="preserve">
    <value>&lt;&lt; を削除</value>
  </data>
  <data name="btnSaveChanges" xml:space="preserve">
    <value>変更を保存します。</value>
  </data>
  <data name="lblAllRoles" xml:space="preserve">
    <value>すべての役割</value>
  </data>
  <data name="lblAssignedRoles" xml:space="preserve">
    <value>割り当てられているロール</value>
  </data>
  <data name="LabelOrganization" xml:space="preserve">
    <value>組織</value>
  </data>
  <data name="lblRoleName" xml:space="preserve">
    <value>ロール名</value>
  </data>
  <data name="LabelBoldRoleHierarchyChangeSaved" xml:space="preserve">
    <value>&lt;b&gt;保存した変更&lt;/b&gt;</value>
  </data>
  <data name="LabelItalicMustSaveRoleHierarchyChanges" xml:space="preserve">
    <value>&lt;i&gt;各ロール変更後変更を保存する必要があります。&lt;/i&gt;</value>
  </data>
  <data name="LabelRoleHierarchyManagement" xml:space="preserve">
    <value>ロール階層管理</value>
  </data>
  <data name="LabelGlobalAccess" xml:space="preserve">
    <value>グローバル アクセス</value>
  </data>
</root>